<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザー一覧</title>
	<link rel="stylesheet"
		href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
		integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
		crossorigin="anonymous">
</head>
<body>
	<header>
		<nav class="navbar navbar-expand navbar-secondary bg-secondary">
		<div class="collapse navbar-collapse justify-content-end">
			<ul class="navbar-nav">
				<li class="nav-item">
					<a class="nav-link" href="login.html">ログアウト</a>
				</li>
			</ul>
		</div>
		</nav>
	</header>
	<br>

	<div class="container">
		<h1 class="text-center">ユーザー一覧</h1>

		<div class="text-right">
			<a href="">新規登録</a>
		</div>

		<form action="" method="post">

			<div class="form-group row">
				<label class="col-sm-3 col-form-label">ログインID</label>
				<div class="col-sm-9">
					<input type="text" class="form-control">
				</div>
			</div>

			<div class="form-group row">
				<label class="col-sm-3 col-form-label">ユーザー名</label>
				<div class="col-sm-9">
					<input type="text" class="form-control">
				</div>
			</div>

			<div class="form-group row">

				<label class="col-sm-3 col-form-label">生年月日</label>

				<div class="col-sm-9 row">
					<div class="col-sm-5">
						<input type="date" class="form-control">
					</div>
					<div class="col-sm-1 text-center col-form-label">
					～
					</div>
					<div class="col-sm-5">
						<input type="date" class="form-control">
					</div>
				</div>

			</div>

			<div class="text-right">
				<button type="submit" class="btn btn-primary">検索</button>
			</div>
		</form>

		<div class="table-responsive">
			<table class="table table-bordered">
				<thead class="thead-light">
					<tr>
						<th>ログインID</th>
						<th>ユーザ名</th>
						<th>生年月日</th>
						<th></th>
					</tr>
				</thead>
				<tr>
					<td>id0001</td>
					<td>あああ</td>
					<td>1989年04月20日</td>
					<td>
						<a class="btn btn-primary" href="userdetail.html">詳細</a>
						<a class="btn btn-success" href="userupdate.html">更新</a>
						<a class="btn btn-danger" href="userdelete.html">削除</a>
					</td>
				</tr>
				<tr>
					<td>id0002</td>
					<td>いいい</td>
					<td>2001年03月9日</td>
					<td>
						<a class="btn btn-primary" href="userdetail.html">詳細</a>
						<a class="btn btn-success" href="userupdate.html">更新</a>
						<a class="btn btn-danger" href="userdelete.html">削除</a>
					</td>
				</tr>
			</table>
		</div>
	</div>
</body>
</html>